To run:

On your system you need:
*  nodeJs 12
*  angular 8
*  mongodb to install mongo:  https://docs.mongodb.com/manual/administration/install-community/
 To see db in mongodb use robo3t


To run:


 On client folder run:
*  npm init
* npm start


On server run:
* ng server

Each on a different terminal window on the same time!

That's it!   

To clone: 
*  With ssh key: git clone git@gitlab.com:miruna.gherasim/project-software-engineering.git
* With http requests: git clone https://gitlab.com/miruna.gherasim/project-software-engineering.git

For first task use auth branch and don't merge into master!
    

